WP Super Cache缓存插件存在漏洞,尽快更新!

标签:WordPress教程经验
如需帮忙改代码,或者WordPress二次开发、PHP网站建设等需求,可联系我购买付费服务:  点此联系我

前几天刚更新了WP Super Cache,今天看了篇爆料文章,才知道WP Super Cache的这次更新修复了一个安全漏洞,具体漏洞信息这里就不累赘了,点此看看吧:流行WordPress缓存插件WP-Super-Cache曝高危安全漏洞

所以,如果你跟露兜博客一样在用WP Super Cache缓存插件,那就赶紧升级到最新的1.4.4版本吧,并且进入网站后台 - 用户中,看看有没有异常的用户,保险起见,最好把WP Super Cache缓存都清空一下,并且对网站文件查杀一下病毒。

-- 完 --

本文采用 「CC BY-NC-SA 4.0」创作共享协议,转载请标注以下信息:
原文出处:露兜博客 https://www.ludou.org/flaw-in-wp-super-cache-plugin.html
露兜
kaapass@outlook.com  QQ 825533758

业余编程爱好者,主业是淘宝店主,卖些工艺品,感兴趣可以到我的淘宝店看看(旺旺不提供技术咨询):西西弗sisyphe